/* -------------------------------------Body ----------------------------------------*/
html,body{
	margin:0;
	padding:0;
	font-family: Arial,Microsoft JhengHei,Helvetica,sans-serif;
	*font-family: Microsoft JhengHei,sans-serif;
	text-align: left;
	font-size:0.88em;
	_font-size:12px;
	text-decoration: none;
	text-transform: none;
	color:#111111;
	line-height:18px;
	min-width:1024px;
}

body *{
	outline:none;
}

html {
	overflow-y: scroll;
}

body {
} 

a {
	color:#585858;
	text-decoration:none;
	cursor:pointer;
	outline:none;
}

a:hover,a img:hover, a:active{
	text-decoration:underline;
	color:#D32F13;
	outline:none;
}

a img{
	border:none;
}	

h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
}

ul,li{ 
	list-style:none; 
	padding:0; 
	margin:0;
}

form{
	margin:0;
	padding:0;
	display:block;
}

.left{
	float:left !important;
}

.right{
	float:right !important;
}

.clear{
	clear:both !important;
}

.clearLeft{
	clear:left !important;
}

.clearRight{
	clear:right !important;
}

.pngfix {
	behavior: url(css/iepngfix.htc);
}

.clearfix {
	zoom:1;
	*display:inline-block;
}

.clearfix:after {
	content:".";
	display:block;
	clear:both;
	width:0px;
	height:0px;
	visibility:hidden;
  	font-size: 0; 
}
.hide{
	display:none !important;
}

